<!-- Cabeçalhos, definidos por importância-->

<h1> Cabeçalho Principal</h1>
<h2> Cabeçalho Nível 2</h2>
<h3> Cabeçalho Nível 3</h3>
<h4> Cabeçalho Nível 4</h4>
<h5> Cabeçalho Nível 5</h5>
<h6> Cabeçalho Nível 6</h6>

<!-- Paragrafo -->

<p>
    texto qualquer texto qualquer texto qualquer texto qualquer 
    texto qualquer texto qualquer texto qualquer texto qualquer
    texto qualquer texto qualquer texto qualquer texto qualquer
    texto qualquer texto qualquer texto qualquer texto qualquer
</p>

<!-- Negrito Itálico -->

<p> Texto em <b>negrito</b> e <i>Itálico</i>. </p>

<!-- Sobrescrito e subscrito-->

<p>
    2<sup>2</sup> = 4 e H<sub>2</sub>0 = água!
</p>